<?xml version="1.0" encoding="UTF-8"?>
<territory-type>
<!-- READ THE ENTIRE README THAT CAME WITH MY MOD FOR ZOMBIES  -->
<!-- Most of you should know what to do -->

    <territory color="1136576269">
	<!-- NEAF_Quarantine_Z InfectedCity ONLY -->	
		<zone name="InfectedCity" smin="0" smax="0" dmin="1" dmax="3" x="12356.00" z="12512.79" r="20"/>
		<zone name="InfectedCity" smin="0" smax="0" dmin="1" dmax="3" x="12292.02" z="12502.45" r="30"/>
		<zone name="InfectedCity" smin="0" smax="0" dmin="1" dmax="3" x="12292.02" z="12502.45" r="30"/>
		<zone name="InfectedCity" smin="0" smax="0" dmin="1" dmax="6" x="12338.20" z="12269.59" r="20"/>
	<!-- NEAF_Quarantine_Z InfectedCity ONLY -->
    </territory>
	
	
    <territory color="1910952871">
	<!-- NEAF_Quarantine_Z InfectedSolitude ONLY -->	
		<zone name="InfectedSolitude" smin="0" smax="0" dmin="3" dmax="6" x="12356.00" z="12512.79" r="20"/>
		<zone name="InfectedSolitude" smin="0" smax="0" dmin="1" dmax="8" x="12338.20" z="12269.59" r="20"/>
	<!-- NEAF_Quarantine_Z InfectedSolitude ONLY -->
    </territory>
	
	
    <territory color="1291845632">
	<!-- NEAF_Quarantine_Z InfectedReligion ONLY -->	
		<zone name="InfectedReligious" smin="0" smax="0" dmin="1" dmax="1" x="12356.00" z="12512.79" r="40"/>
	<!-- NEAF_Quarantine_Z ONLY InfectedReligion -->
    </territory>
	
	
    <territory color="1124502272">
	<!-- NEAF_Quarantine_Z InfectedArmy ONLY -->	
		<zone name="InfectedArmy" smin="0" smax="0" dmin="1" dmax="3" x="12260.50" z="12608.59" r="10"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="1" dmax="3" x="12317.03" z="12651.55" r="10"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="1" dmax="5" x="12409.05" z="12501.56" r="20"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="1" dmax="4" x="12350.39" z="12690.57" r="20"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="1" dmax="4" x="12208.33" z="12630.59" r="40"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="1" dmax="4" x="12162.70" z="12692.50" r="40"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="2" dmax="8" x="12145.37" z="12634.82" r="40"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="4" dmax="12" x="12122.88" z="12579.42" r="120"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="3" dmax="6" x="12231.52" z="12514.07" r="30"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="2" dmax="8" x="12204.87" z="12431.22" r="40"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="2" dmax="6" x="12387.92" z="12374.91" r="30"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="2" dmax="4" x="12342.40" z="12325.00" r="10"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="1" dmax="4" x="12390.00" z="12226.70" r="10"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="1" dmax="4" x="11937.82" z="12538.10" r="10"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="2" dmax="8" x="11881.06" z="12528.41" r="20"/>
		<zone name="InfectedArmy" smin="0" smax="0" dmin="9" dmax="25" x="12182.33" z="12778.85" r="30"/>
	<!-- NEAF_Quarantine_Z InfectedArmy ONLY -->
	</territory>
	
	
    <territory color="2809946700">
	<!-- NEAF_Quarantine_Z InfectedVillage ONLY -->	
		<zone name="InfectedVillage" smin="0" smax="0" dmin="3" dmax="6" x="12356.00" z="12512.79" r="10"/>
		<zone name="InfectedVillage" smin="0" smax="0" dmin="1" dmax="8" x="12320.76" z="12613.83" r="30"/>
		<zone name="InfectedVillage" smin="0" smax="0" dmin="1" dmax="8" x="12338.20" z="12269.59" r="20"/>
	<!-- NEAF_Quarantine_Z InfectedVillage ONLY -->
    </territory>
	
	
    <territory color="2387830984">
	<!-- NEAF_Quarantine_Z InfectedMedic ONLY -->
		<zone name="InfectedMedic" smin="0" smax="0" dmin="2" dmax="5" x="12325.46" z="12534.84" r="40"/>
		<zone name="InfectedMedic" smin="0" smax="0" dmin="1" dmax="3" x="12357.97" z="12548.88" r="40"/>
		<zone name="InfectedMedic" smin="0" smax="0" dmin="4" dmax="8" x="12054.20" z="12688.29" r="100"/>
		<zone name="InfectedMedic" smin="0" smax="0" dmin="1" dmax="3" x="12054.20" z="12688.29" r="10"/>
		<zone name="InfectedMedic" smin="0" smax="0" dmin="1" dmax="2" x="12313.77" z="12632.39" r="10"/>
	<!-- NEAF_Quarantine_Z InfectedMedic ONLY -->
    </territory>
	
	
	<territory color="1102461653">
	<!-- NEAF_Quarantine_Z InfectedIndustrial ONLY -->	
		<zone name="InfectedIndustrial" smin="0" smax="0" dmin="2" dmax="4" x="12356.00" z="12512.79" r="10"/>
		<zone name="InfectedIndustrial" smin="0" smax="0" dmin="3" dmax="10" x="12338.20" z="12269.59" r="20"/>
		<zone name="InfectedIndustrial" smin="0" smax="0" dmin="1" dmax="5" x="12080.42" z="12469.35" r="10"/>
		<zone name="InfectedIndustrial" smin="0" smax="0" dmin="3" dmax="6" x="12209.00" z="12673.59" r="10"/>
		<zone name="InfectedIndustrial" smin="0" smax="0" dmin="1" dmax="4" x="11895.68" z="12581.56" r="10"/>
		<zone name="InfectedIndustrial" smin="0" smax="0" dmin="1" dmax="4" x="12078.24" z="12476.63" r="10"/>
	<!-- NEAF_Quarantine_Z InfectedIndustrial ONLY -->
    </territory>

</territory-type>
